columns:
  data:
    type: bytea
  data_crc:
    type: character varying(128)
    default: "''::character varying"
  data_num:
    type: numeric(3,0)
    default: "0"
  data_type:
    type: character varying(10)
    not_null: NOT NULL
  date_creation:
    type: date
  file_path:
    type: character varying(1000)
    default: "''::character varying"
  file_size:
    type: numeric(11,0)
    default: "0"
  import_id:
    type: bigint
    not_null: NOT NULL